Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4605

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4605
Last Modified 05 Sep 2008 05:28:39
Published 30 Aug 2007 08:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4605

Summary

PHP remote file inclusion vulnerability in convert/mvcw.php in Virtual War (VWar) 1.5.0 R15 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the vwar_root parameter, a different vector than CVE-2006-1503, CVE-2006-1636, and CVE-2006-1747.

Vulnerable Systems

Application

  • Vwar Virtual War 1.5.0 R15


References

MILW0RM - 4332

XF - vwar-mvcw-file-include(36316)


Last Updated: 27 May 2016 10:45:54